At the end of the line is a "newline" character, `\n`, since we want to use that line for our report but we don't want the newline character, assign that line to a variable named date and then use the `string.replace()` method on that variable to remove the `\n` character, and then print the date variable.
